



/*------------------ noticia index-----------------------*/
.noticias3 .sobretitular {
    font-size: clamp(1.125rem, 1.058rem + 0.34vw, 1.5rem);
    font-weight: 700;
    display: block;
    margin-bottom: 29px;
    margin-top: -4px;
}




.noticias3 .card-title {
    font-size:clamp(1.125rem, 1.08rem + 0.22vw, 1.375rem);
 color:#333;
    letter-spacing: -.3px;
    line-height: 110%;
    min-height: 2.5em;
}

.noticias3 .fecha_not {
   
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.noticias3 .caja_not img{
    margin: 0 auto;
    mask-image: url(../img/nube.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-position: center;
   width: 100%;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease;

    
}
.noticias3 .caja_not {
    
    background-color: #fff;
    border-radius: 50px;
    box-shadow: 0px 10px 15px 0px rgba(193, 202, 210, 0.25);  
    border: 1px solid transparent;
    transition: all ease 0.4s;
}


.noticias3 .caja_not .card {
    padding:  10px 20px;
    border: none;
   background-color: transparent!important;
   
}


.noticias3 .caja_not .ver_not {
   
  
    
    transition: color linear 1s;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.noticias3 .caja_not .ver_not::after {
    font-family: "Font Awesome 5 Free";
    content: '\f061';
    padding-left: 5px;
    font-weight: 600;
}

.noticias3 .caja_not .card-footer {
    background-color: #fff !important;
    padding: 0.25rem 1.25rem;
    border: none;
}



.noticias3 .noticias3 .card-body {
    border: none;
    padding: 0.5rem 1.25rem !important;
}


.noticias3 .caja_not:hover {   box-shadow:none; }
.noticias3 .caja_not:hover img{filter:grayscale(100%);}


 

 